WhatsNext:AddConditionalStatement("Soul Shards",{
	category = "WARLOCK",
	test = function(checkTable) 
		return tonumber(checkTable.amount) <= UnitPower("player" ,7)
	end,
	text = "player has at least {amount} soul shards.",
	arguments = {
		amount = {label = "Soul Shards", type = "integer", default = 0},
	}
})
